#registration {
    text-align: center;
    padding: 6vw 8vw 6vw 8vw;
    background-image: url("img/bg3.jpg");
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;

}

#registration .reminder {
    color: white;
}

#registration .reminder h1 {
    color: white;
    font-size: 2rem;
}
#registration .form {
    width: 500px;
    background-color: white;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    padding: 40px;
    box-shadow: 0 8px 32px 0 rgb(31, 38, 135, 0.37);
}

#registration .form input {
    margin: 15px 0px;
    padding: 15px 10px;
    border: 1px solid rgb(84, 40, 241);
    outline: none;
    border-radius: 5px;

}

#registration .form input::placeholder {
    color: #413c3c;
    font-weight: 500;
    font-size: 0.9rem;
}

#registration .form .btn {
    margin-top: 20px;

}
#registration .form p{
    margin-top: 20px;
}
#registration .form p{
    transition: 0.4s ease;
}

#registration .form a.blue {
    font-size: 0.9rem;
    padding: 13px 35px;
    color: black;
    background-color: white;
    font-weight: 600;
    border-radius: 5px;
    color: white;
    background: teal;
    transition: 0.4s ease;

}

#registration .form a.blue:hover {
    color: rgb(21, 21, 100);
    background: #fdc93b;
}